View Issue Details

IDProjectCategoryView StatusLast Update
0000112Склад[All Projects] Generalpublic2019-12-08 22:17
ReporterruslanAssigned Tobarry 
PrioritynoneSeverityfeatureReproducibilityalways
Status resolvedResolutionreopened 
Summary0000112: Склад-Форма Заказа- Возможность выделения нескольких позиций товара для установки цен по Прайсу/Скидке
DescriptionДля простановки цен по разным прайсам по нескольким позициям из всего списка необходимо сделать возможности выбора нескольких позиций в произвольном порядке, чтоб после нажатия кнопки Проставить цены по Прайсу/По скидке цены проставлялись по соответствующим позициям. В первую очередь интересует простановка цен по Скидке.
Tagsпрайс-лист

Activities

barry

2019-12-04 13:41

administrator   ~0004237

? Возможность выбора же есть.
В произвольном порядке разве нельзя выбирать? Что имеется ввиду?

barry

2019-12-04 13:42

administrator   ~0004238

Или не в накладной а именно в списке товара заказа?

barry

2019-12-04 15:04

administrator   ~0004239

STOR32.ZIP

ruslan

2019-12-08 14:15

manager   ~0004254

Можно отдавать на юзабилити, только сделай заполнение колонки прайс-лист по позиции товара при таком варианте установки цен

barry

2019-12-08 22:17

administrator   ~0004256

stor32.zip

Issue History

Date Modified Username Field Change
2011-06-08 14:03 ruslan New Issue
2011-10-17 16:58 ruslan Priority high => low
2017-06-06 09:57 ruslan Priority low => none
2019-11-26 19:34 barry Tag Attached: прайс-лист
2019-12-04 13:41 barry Note Added: 0004237
2019-12-04 13:41 barry Assigned To => barry
2019-12-04 13:41 barry Status new => feedback
2019-12-04 13:42 barry Note Added: 0004238
2019-12-04 15:04 barry Note Added: 0004239
2019-12-04 15:04 barry Status feedback => resolved
2019-12-04 15:04 barry Resolution open => fixed
2019-12-08 14:15 ruslan Status resolved => feedback
2019-12-08 14:15 ruslan Resolution fixed => reopened
2019-12-08 14:15 ruslan Note Added: 0004254
2019-12-08 22:17 barry Note Added: 0004256
2019-12-08 22:17 barry Status feedback => resolved